/* ************************** */
/* General Page Reset & Setup */
/* ************************** */
* {
	margin:0;
	padding:0;
	outline:none;
	text-decoration:none;
}

body {
	background:url(images/bg.jpg) no-repeat #221e39 top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1{font-size:1.8em; font-weight:bold; color:#003366;}
h2{font-size:1.5em; font-weight:bold; color:#cc0000;}
h3{font-size:1.2em; font-weight:bold; color:#333;}
h4{font-size:1em; font-weight:bold; color:#00f;}
h5{font-size:.85em; font-weight:bold; color:#f00;}

h1, h2, h3, h4, h5, p, ul, ol, li {
	margin-bottom:10px;
}

li ul, li ol {
	margin-top:10px;
}
ul li {
	list-style-position:outside;
	list-style-type:disc;
}

div.browseDetail h1, div.browseDetail h2, div.browseDetail h3, div.browseDetail h4, div.browseDetail h5, div.browseDetail p, div.browseDetail ul, div.browseDetail ol, div.browseDetail li {
	margin-top:auto;
	margin-bottom:auto;
}

hr {
	margin:5px auto;
}


.spanish #content .inventorySp h1,
.spanish #content .inventorySp h2,
.spanish #content .inventorySp h3,
.spanish #content .inventorySp h4,
.spanish #content .inventorySp h5,
.spanish #content .inventorySp p,
.spanish #content .inventorySp ul,
.spanish #content .inventorySp ol,
.spanish #content .inventorySp li {
	margin-top:0;
	margin-bottom:0;
}

img, a img, table {
	border:none;
}
a, #content a {
	color:#0000FF;
}
a:hover, #content a:hover {
	color:#333333;
}

/* ******************* */
/* Main Template Parts */
/* ******************* */

/* Wrap */
#wrap {
	width:980px;
	margin:0 auto;
	position:relative;
}

/* Header */
#header {
	width:980px; height:138px;
	background:url(images/header.png) no-repeat;
	position:relative;
	margin-bottom:6px;
}
#header h1.logo {
	margin:0; padding:0;
	position:absolute; display:block;
	width:202px; height:132px;
	left:0px; top:0px;
}
#header h1.logo a {
	margin:0; padding:0;
	position:relative; display:block;
	width:100%; height:100%;
	text-indent:-99999em;	
}
#header span.address {
	display:block;
	position:absolute; top:16px; left:270px;
	font:bold 17px/21px Arial; color:#ffff00;
}
#header span.phone {
	display:block; text-align:right;
	position:absolute; top:20px; right:16px;
	font:18px/24px Arial; color:#ffff00;	
}
#header span.phone a{
	color:#cc0000; font:bold 34px/38px Arial;
}

/* Nav */
#nav {
	width:772px;
	height:38px;
	position:absolute; right:6px; bottom:6px;
}
ul.topNav{
	list-style:none outside none;
	margin:0; padding:0;
	display:block; position:relative;
	clear:both;
	width:772px;
	height:38px;
}
ul.topNav li{
	list-style:none outside none;
	margin:0; padding:0;
	width:auto; height:38px;
	display:block; float:left; position:relative;
}
ul.topNav a{
	margin:0; padding:0;
	height:38px;
	display:block; position:relative;
	background:transparent scroll 0px 0px;
	text-indent:-99999em;
	overflow:hidden;
}
ul.topNav li.home a{
	background-image:url(images/topNav_home.png);
	width:75px;
}
ul.topNav li.used a{
	background-image:url(images/topNav_used.png);
	width:207px;
}
ul.topNav li.special a{
	background-image:url(images/topNav_specials.png);
	width:176px;
}
ul.topNav li.credit a{
	background-image:url(images/topNav_credit.png);
	width:187px;
}
ul.topNav li.contact a{
	background-image:url(images/topNav_contact.png);
	width:127px;
}

/* Content */
#contentTop, #contentBot{
	position:relative; width:980px; clear:both;
	background:transparent no-repeat;
}
#contentTop{
	background-image:url(images/contentTop.png);
	height:7px;
}
#contentBot{
	background-image:url(images/contentBot.png);
	height:6px;
	margin-bottom:6px;
}
#contentWrap{
	width:980px; position:relative;
	background:#fff url(images/contentBg.png) repeat-y;
}
#content {
	width:725px;
	padding:5px 12px 5px 0;
	float:right;
	position:relative;
	min-height:160px;
}

/* Footer */
#footer {
	clear:both; position:relative;
	height:55px; width:980px;
	background:url(images/footer_bg.png) no-repeat;
}
#footer div.contact {
	position:absolute; top:4px; left:17px;
	font-size:12px; line-height:20px; color:#000;
}
#footer div.contact span.coName {
	font:bold 16px/20px Arial; display:block;
	color:#990000;
}
#footer div.phone {
	position:absolute; top:5px; right:17px; text-align:right;
	font-size:22px; line-height:24px; font-weight:bold;
	color:#003366;
}
#footer div.phone a {
	color:#cc0000;
}
#footer div.phone span.fax{font:bold 14px/15px Arial;}
#footer div.stuff{
	position:absolute; top:0; left:248px;
	width:475px; height:49px;
	background:transparent url(images/footer_buttons.png) no-repeat;
}
#footer div.stuff a.trade{
	position:relative; float:left;
	display:block; width:150px; height:49px;
}

/* Sub Footer */
#subFooter{
	margin:10px auto 5px;
	width:960px; height:15px;
	position:relative;
	clear:both;
}

#subFooter a.siteMap{
	position:relative;
	float:left;
	display:block;
	font-size:11px;
	color:#fff;
	padding-left:11px;
}
#subFooter a.powered{
	position:relative;
	float:right;
	display:block;
}
#leftNav{
	position:relative; float:left;
	width:222px;
}
ul.leftNav{
	list-style:none outside none;
	margin:-3px 0 0 5px; padding:0;
	display:block; position:relative;
	width:222px;
}
ul.leftNav li{
	list-style:none outside none;
	margin:0; padding:0;
	margin-top:6px;
	width:222px; height:23px;
	display:block; float:left; position:relative;
}
ul.leftNav a{
	margin:0; padding:0;
	width:222px; height:23px;
	display:block; position:relative;
	background:transparent scroll top left;
	text-indent:-99999em;
	overflow:hidden;
}
ul.leftNav li.specials a{
	background-image:url(images/leftNav_specials.png);
}
ul.leftNav li.service a{
	background-image:url(images/leftNav_service.png);
}
ul.leftNav li.trade a{
	background-image:url(images/leftNav_trade.png);
}
ul.leftNav li.testimonials a{
	background-image:url(images/leftNav_testimonials.png);
}
ul.leftNav li.staff a{
	background-image:url(images/leftNav_staff.png);
}


/* ************************ */
/* Individual Page Stylings */
/* ************************ */


/* Cover */
#cover {
	width:980px; height:381px;
	position:relative;
	overflow:hidden;
	background:transparent url(images/cover/cover_border.png) no-repeat;
	margin-bottom:6px;
}

#slideshowWrap {
	display:block; position:absolute;
	width:974px; height:375px;
	padding:0; margin:0;
	overflow:hidden;
	z-index:1;
	background:#000 url(images/cover/bg.jpg) no-repeat;
}

#coverSlides {
	display:block; position:relative;
	width:100%; height:100%;
	padding:0; margin:0;
	overflow:hidden;
	z-index:1;
}
#coverSlides img{
	max-width:100%; max-height:100%;
	background:transparent url(images/cover/bg.jpg);
}

/* testimonial box */
#testimonialsBox {
	display:block; position:absolute;
	bottom:0; left:0;
	margin:0; padding:0;
	background:transparent url(images/testimonials_bg.png) top left;
	width:231px; height:60px; cursor:pointer; z-index:999;
}
#testimonialsBox:hover {
	background-position:bottom left;
}
#testimonialsBox h3 {
	display:none;
}
#testimonialsBox .testimonialWrap {
	position:relative;
}
#testimonialsBox .testimonial {
	z-index:1;
}
#testimonialsBox .testimonial p.quoteText {
	display:block;
	margin-top:27px; padding:0 20px;
	font:bold 12px/14px Arial; color:#003366;
	width:191px;
	height:34px;
}
#testimonialsBox .viewAll{
	display:block; width:231px; height:60px;
	position:absolute; top:0; left:0; z-index:2;
	text-indent:-99999em; overflow:hidden;
}
/* Sub Nav */
#subNav{
	width:980px; height:56px;
	background:transparent url(images/sub_bg.png) no-repeat;
	position:relative;
	margin-bottom:6px;
	padding-top:11px;
}
ul.subNav{
	list-style:none outside none;
	margin:0 auto; padding:0;
	display:block; position:relative;
	width:944px;
	height:38px;
}
ul.subNav li{
	list-style:none outside none;
	width:231px;
	height:38px;
	margin:0 5px 0 0; padding:0;
	display:block; float:left; position:relative;
}
ul.subNav a{
	margin:0; padding:0;
	width:231px;
	height:38px;
	display:block; position:relative;
	background:transparent scroll 0px 0px;
	text-indent:-99999em;
	overflow:hidden;
}
ul.subNav li.specials a{
	background-image:url(images/subNav_specials.png);
}
ul.subNav li.trade a{
	background-image:url(images/subNav_trade.png);
}
ul.subNav li.service a{
	background-image:url(images/subNav_service.png);
}
ul.subNav li.staff a{
	background-image:url(images/subNav_staff.png);
}

/* ********** */
/* Staff Page */
/* ********** */
#staff{
	overflow:hidden;
	margin: 0px auto;
	width:725px;
}

#staff .staffIndWrap {
	float:left;
	margin:8px;
	width:220px;
	height:280px;
	overflow:hidden;
	border:1px solid #ccc;
	border-radius: 10px;
	
}

#staff .staffInd{
	width:200px;
	height:250px; 
	text-align:center;
	padding:10px;
}

.staffInd img{
	width:115px;
	height:160px;
	margin:10px;
	border:2px #999 solid;
}

.staffInd .staffName{
	font-weight:bold;
	color:#B11016;
}

.staffInd .staffTitle{
	font-style:italic;
}

/* SEO */
#seoWrap {
	margin:0 auto;
	padding:5px 0;
	width:940px;
	clear:both;
	color:#fff;
}
#seoWrap a {
	color:#fff;
}
#seoWrap a:hover {
	color:#ffc;
}
#seoToggle {
	border-bottom:1px solid #ccc;
}
#seoTextWrap {
	text-align:left;
	border:1px solid #ccc;
	border-top:none;
}
.seo_scrolling {
	overflow: auto;
	margin:0 auto; 
	padding:20px 0px; 
	width:880px; 
	clear: both;
}
.seo_scrolling a{text-decoration: none;}
.seo_scrolling a:hover{text-decoration: none;}
.seo_scrolling p, .seo_scrolling ul, .seo_scrolling ol {margin-top:10px;margin-bottom:10px;}  


/* *********************** */
/* Special Classes and IDs */
/* *********************** */
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	text-align:center;
}
p.right {
	text-align:right;
}
img.center {
	display:block;
	margin:0 auto;
}
.contactheader {
	display:none;
}
.BrowseBox1 {
	margin:3px auto 3px auto;
}

#site li.none {
	list-style-type:none;
}



/* Site Switcher */
#siteSwitch {
	display:block;
	margin:0; padding:0;
	width:100%;
	height:50px;
	background:#ffc;
	border:1px solid #000;
}
#siteSwitch a {
	display:block;
	margin:0; padding:0;
	padding-left:2%;
	line-height:50px;
	font-size:20px;
	font-weight:normal;
	color:#000;
}

/*  clearfix :: assign class='clearfix' to any elements that have only floated elements within it for this to work! */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* hack for IE6 */
*:first-child+html .clearfix { zoom: 1; } /* hack for IE7 */


/* Site Map */
div#site{width:500px; margin:0 auto;}
div#site p{font-size:16px; font-weight:bold; display:block; margin-top:18px;}
div#site ul{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #777;}
div#site ul li{margin-left:25px;}
div#site ul li.none{font-size:14px; font-weight:bold;}
div#site span.iocomSite{font:11px Arial; display:block; width:100%; text-align:center; color:#333;}
div#site span.iocomSite a{color:#333; cursor:text; text-decoration:none; font-weight:normal;}

/* ***************** */
/* Testimonials Page */
/* ***************** */
#testimonials div.testimonialWrap {
	background:transparent url(images/blockquote_top.gif) top left no-repeat;
	width:80%;
	margin:40px auto;
}

#testimonials div.testimonial {
	background:transparent url(images/blockquote_bottom.gif) bottom right no-repeat;
}

#testimonials p.quoteText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	text-align:left;
	padding:9px 30px 0px 50px;
	color:#036;
}

#testimonials p.quoteSource {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:0px 60px 9px;
	color:#900;
	font-style:italic;/**/
}